DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #890
Phé duyét cap TGD cho danh sach cac chu truong theo email dinh kem

02/22/2021 01:11 PM - Luc Tran Van

Status: Closed Start date: 02/22/2021

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 02/22/2021 01:13 PM - Luc Tran Van

- File Cap nhéat phé duyét trén ams - Bdo.msg added

#2 - 03/01/2021 08:03 AM - Luc Tran Van

- Status changed from New to Closed

Files

DUYET CAP TGD TRINH CHU TRUONG.txt 2.76 KB 02/22/2021 Luc Tran Van
TO TRINH CHU TRUONG.msg 49.5 KB 02/22/2021 Luc Tran Van
RE vv cap nhat to trinh - YC tir Tuyén Hanh Chinh.msg 3.33 MB 02/22/2021 Luc Tran Van
Cap nhat phé duyét trén ams - Bado.msg 682 KB 02/22/2021 Luc Tran Van
